# Config file for hddtemp daemon (/etc/rc.d/rc.hddtemp)

# log temperatures every so many seconds (0 to disable)
RUN_SYSLOG="3600"

# extra arguments to the hddtemp command line
OPTIONS=""

# the disks to report (may use wildcards ? or *)
DISKS="/dev/hd? /dev/sr? /dev/sg? /dev/sd?"

# disks to skip (format as above)
DISKS_NOPROBE=""

# interface to listen on (IPv4 or IPv6 address; 0.0.0.0 = all)
INTERFACE="0.0.0.0"

# TCP port to listen on
PORT="7634"

# separator to use between fields
SEPARATOR="|"
